/* # Webgurus Child Theme
Theme Name: Webgurus
Theme URI: http://webgurus.co.nz/
Description: This is the sample theme created for the Genesis Framework.   
Author: Adrian Georgel	 
Author URI: http://www.adriangeorgel.com/  
Template: Webgurus
Template Version: 1.0
Tags: black, orange, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready  
License: GPL-2.0+  
License URI: http://www.gnu.org/licenses/gpl-2.0.html  
*/

/* Media Query CSS Goes Below 
---------------------------------------------------------------------- */

#Top_bar .menu li ul li {
    padding: 0;
    width: 210px;
    position: relative;
    font-weight: normal;
}

.home h1.entry-title {
    color: #333;
    display: none;
}
.site-inner {
    max-width: 100%;
    margin: auto;
    padding: 30px 30px 0px 30px;
}

.call-to-action {
    clear: both;
}

body {
    font-size: 14px;
    font-family: oxygen,sans-serif;
    line-height: 2;
    background-image: url("/wp-content/uploads/01_free_subtle_textures_apple_ios_linen_texture2.jpg");
}

body {
    color: #626262;
}


.site-container {
    max-width: 1240px;
    margin: 30px auto;
    background-color: #fcfcfc;
}

.site-title {
    margin: 0px;
    display: none;
}

.wrap {
    overflow: hidden;
    max-width: 100%;
    margin: auto;
    padding: 0px 30px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Montserrat", Arial, Tahoma, sans-serif;
    font-weight: 700;
    margin-bottom: 15px;
    margin-top: 15px;
}

.genesis-nav-menu a {
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0px;
    font-family: "Montserrat", Arial, Tahoma, sans-serif;
}

.home h3 {
    font-size: 28px;
    margin: 30px 0px !important;
}

.footer-widgets a {
    color: #278EF2;
}

.footer-widgets {
    background-color: #545454;
    padding: 30px;
}

.footer-widgets p {
    color: #e1e1e1;
}

.footer-widgets .widgettitle {
    border-bottom: none;
}

.footer-widgets .wrap {
    padding: 0px;
}




.row {
    clear: both;
    overflow: hidden;
}

.alignnone {
    height: auto;
    margin: 0px;
    width: auto;
}


.home .one-half {
    font-size: 17px;
}

.home .one-half h2 {
    margin: 30px 0px;
    color: #353535;
}

.genesis-nav-menu a {
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0px;
    padding: 28px 5px;
    display: block;
}

.site-footer {
    text-align: center;
    font-weight: 400;
    padding: 20px;
    background-color: #545454;
    color: #FFF;
    font-size: 14px;
    border-top: 1px solid #848484;
}

.latest-news-link {
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    background-color: #f8f8f8;
    margin: 0px -30px;
    box-shadow: 0px 1px 1px 0px RGBA(0, 0, 0, 0);
    margin-top: 5px;
    clear: both;
    font-family: "Montserrat", Arial, Tahoma, sans-serif;
    font-weight: 300 !important;
    color: #444;
    padding: 10px 10px;
}

span.wpcf7-form-control-wrap .wpcf7-date, span.wpcf7-form-control-wrap .wpcf7-quiz, span.wpcf7-form-control-wrap .wpcf7-number, span.wpcf7-form-control-wrap .wpcf7-select, span.wpcf7-form-control-wrap .wpcf7-text, span.wpcf7-form-control-wrap .wpcf7-textarea {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 0;
}
body, button, span.date_label, .timeline_items li h3 span, input[type="submit"], input[type="reset"], input[type="button"], input[type="text"], input[type="password"], input[type="tel"], input[type="email"], textarea, select, .offer_li .title h3 {
    font-family: "Montserrat", Arial, Tahoma, sans-serif;
    font-weight: 400;
}
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty {
    background-color: #fff;
    color: #626262;
    -webkit-box-shadow: inset 0 0 2px 2px rgba(0,0,0,0.02);
    box-shadow: inset 0 0 2px 2px rgba(0,0,0,0.02);
}
.idea_box, .ui-tabs, .accordion .question, .accordion .question.active .title, .accordion .question .title::before, .ui-tabs .ui-tabs-nav, .ui-tabs .ui-tabs-nav li, .tabs_vertical.ui-tabs .ui-tabs-panel, table th, table td, .list_item .circle, input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .promo_box.has_border::after, dl > dt, dl > dd, .article_box .desc_wrapper p, a.icon_bar, a.content_link, .how_it_works .image, .opening_hours, .opening_hours .opening_hours_wrapper li, .icon_box.has_border::after, .chart_box::before, .pricing-box, .team_list .bq_wrapper, .post-footer .post-links, .format-link .post-title .icon-link, .share_wrapper, .post-header .title_wrapper, .section-post-related .section-related-adjustment, #comments > :first-child, .widget-area, .widget::after, .fixed-nav .desc h6, .portfolio_group.list .portfolio-item, .portfolio_group .portfolio-item .desc .details-wrapper, .Recent_posts ul li .desc h6, .widget_recent_entries ul li a, .woocommerce .widget_best_sellers li, .woocommerce .widget_featured_products li, .woocommerce .widget_recent_reviews li, .woocommerce .widget_recent_products li, .woocommerce .widget_recently_viewed_products li, .woocommerce .widget_random_products li, .woocommerce .widget_top_rated_products li, .woocommerce .widget_onsale li, .woocommerce .widget_layered_nav li, .woocommerce .widget_shopping_cart ul.product_list_widget li, .woocommerce .widget_products li, .woocommerce .product .related.products, .woocommerce .product .upsells.products, .woocommerce .product div.entry-summary h1.product_title::after, .woocommerce .quantity input.qty, .header-stack #Top_bar .logo, .offer_thumb .slider_pagination, .offer_thumb .slider_pagination a, .Latest_news ul li .desc_footer, .Latest_news ul li .photo, .offer_thumb.bottom .slider_pagination a, .style-simple .faq .question, .style-simple #Filters .filters_wrapper ul, #edd_checkout_cart th, #edd_checkout_cart td {
    border-color: rgba(0,0,0,.08);
}
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {
    padding: 10px 10px;
    outline: none;
    margin: 0;
    width: 230px;
    max-width: 100%;
    display: block;
    margin-bottom: 20px;
    font-size: 13px;
    border-width: 1px;
    border-style: solid;
    border-radius: 0;
    box-sizing: border-box;
    -webkit-appearance: none;
}

.gform_wrapper input[type="email"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="text"], .gform_wrapper input[type="url"] {
    font-size: inherit;
    font-family: inherit;
    padding: 12px 0 !important;
    letter-spacing: normal;
    text-indent: .25em;
    border-radius: 5px;
}

.inner-half {
    width: 49%;
    float: left;
}

.gform_footer input[type="submit"] {
    padding: 7px;
    background-color: #2991d6;
    border: none;
    border-radius: 5px;
    color: #fff;
    padding: 10px 15px;
}

.one-half, .one-third, .two-thirds, .one-fourth, .one-fifth, .one-sixth {
    text-align: left;
}


.page-id-12 h3 {
    margin-top: 0px !important;
    line-height: 0;
    margin-bottom: 30px;
}

.page-id-12 h4 {
    font-size: 18px;
    line-height: 1.8;
}

hr {
    color: #e1e1e1;
}

.fa.fa-phone {
    color: #278EF2;
}

.fa.mobi-main-icon {
    margin: 0;
}

body .mobi-nav ul.mobi-main-nav li a .mobi-main-icon {
    font-size: 23px;
}

#menu-item-101 a {
    background-color: #278EF2;
    padding: 5px 15px;
    border-radius: 10px;
    color: #fff;
}

.mobi-nav ul.mobi-main-nav li.mobi-opener-position-right {
    float: right;
    width: 25%;
    border-left: 1px solid #fff;
    max-width: 50px;
}

.mobi-nav ul.mobi-main-nav li {
    float: left;
    width: 75%;
    text-align: center;
    height: 100%;
    display: block;
    max-width: 250px;
}

#mobi-nav-icon-1 span {
    font-size: 18px !important;
    line-height: 1.7;
}

.mobi-main-nav {
    max-width: 100%;
}


@media only screen and (max-width: 800px) {

.site-inner {
    max-width: 100%;
    margin: auto;
    padding: 10px 10px 0px 10px;
}

.latest-news-link {
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    background-color: #f8f8f8;
    margin: 0;
    box-shadow: 0px 1px 1px 0px RGBA(0, 0, 0, 0);
    margin-top: 5px;
    clear: both;
    font-family: "Montserrat", Arial, Tahoma, sans-serif;
    font-weight: 300 !important;
    color: #444;
    padding: 10px 10px;
}

#menu-primary {
    display: none;
}

.site-container {
    max-width: 1240px;
    margin: 0px auto;
    background-color: #fcfcfc;
}

.footer-widgets {
    background-color: #1a1a1a;
    padding: 10px;
}

.metaslider.metaslider-flex.metaslider-81.ml-slider.nav-hidden {
    max-width: 100% !important;
}

}

@media only screen and (max-width: 600px) {


.alignnone.size-full.wp-image-80 {
    width: 100%;
}

.home h2 {
    font-size: 29px;
}

.home .one-half h2 {
    margin: 30px 0px;
    color: #353535;
    font-size: 16px;
}

body {
    font-size: 13px;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.3;
}

.home h3 {
    font-size: 28px;
    margin: 10px 0px !important;
}



}


@media only screen and (max-width: 400px) {

#sitelogo img {
    width: 100%;
}

}